ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a64c7703-b724-485a-8234-f4b2758aa8e5"
    Код: "000696405"
    UIDСценария: "9f9a1a84-9685-4236-89e4-20afd84930bd"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в пустой базе. ЗакупкиПродажиСклад"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить пересчет Суммы при добавлении номенклатуры по ШК с разными опциями объединения строк в Списании запасов в пустой базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

